@charset "utf-8";
#wcfront_body .center { max-width:1100px; }
#wcfront_body .center2 { max-width:1000px; }
#wcfront_body .center3 { max-width: 900px; }
@media (max-width:1140px){ #wcfront_body .center { padding-left:20px; padding-right:20px; } }
@media (max-width:1040px){ #wcfront_body .center2 { padding-left:20px; padding-right:20px; } }
@media (max-width: 940px){ #wcfront_body .center3 { padding-left:20px; padding-right:20px; } }

#wcfront_body .c_ { color:#333 !important; }
#wcfront_body .c_gray { color:#888 !important; }
#wcfront_body .c_white { color:#fff !important; }
#wcfront_body .c_gold { color:#997f41 !important; }
#wcfront_body .c_red { color:#c40018 !important; }
#wcfront_body .c_orange { color:#ED6C00 !important; }
#wcfront_body .bg_white { background-color:#fff !important; }
#wcfront_body .bg_black { background-color:#3B4043 !important; }
#wcfront_body .bg_gray-o { background-color:#f7f7f7 !important; }
#wcfront_body .bg_gold { background-color:#997f41 !important; }
#wcfront_body .bg_blue { background-color:#657086 !important; }
#wcfront_body .bg_blue-o { background-color:#F0F0F6 !important; }
#wcfront_body .bg_orange { background-color:#ED6C00 !important; }
#wcfront_body .back1 { background:url(/common/upload/files/img_sdgs/back1.jpg) no-repeat left top / cover; }
#wcfront_body .back2 { background:url(/common/upload/files/img_sdgs/back2.jpg) no-repeat left top / cover; }
#wcfront_body .back3 { background:url(/common/upload/files/img_sdgs/back3.png) repeat center top; }
#wcfront_body .box { box-shadow:0 0 5px rgba(0,0,0,0.1); }
#wcfront_body .border_box._gold { border:2px solid #997f41; }
#wcfront_body .border_box._gray { border:2px solid #ddd; }
#wcfront_body .border_box._orange { border:2px solid #ED6C00; }
#wcfront_body .border_box2 { border-radius:18px; padding:10px 20px; margin-top:10px; }
#wcfront_body .border_box2._gold { border:3px solid #997f41; }
#wcfront_body .border_box2 .border_bottom { margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #997f41; }
@media (max-width: 575px){ #wcfront_body .border_box { padding:15px; } }
@media (min-width: 576px){ #wcfront_body .border_box { padding:20px 30px; } .border_box._large { padding:40px 50px 30px; } }

#wcfront_body .hl_1 { position:relative; }
#wcfront_body .hl_1 > * { display:inline-block; vertical-align:middle; font-weight:bold; }
#wcfront_body .hl_1 .main:before { content:"●"; color:#997f41; font-size:14px; display:inline-block; vertical-align:middle; margin:0 15px 0 0; }
#wcfront_body .hl_1 .main + .sub { margin-left:20px; }
@media (max-width: 575px){ #wcfront_body .hl_1 .main { font-size:1.75em; } }
@media (min-width: 576px){ #wcfront_body .hl_1 .main { font-size:2em; } .hl_1 .sub { font-size:1.25em; } }
#wcfront_body .hl_2 { position:relative; margin-bottom:30px; }
#wcfront_body .hl_2 .main { font-weight:bold; }
#wcfront_body .hl_2:after { content:""; display:block; width:50px; height:1px; border-top:3px solid #997f41; margin-top:20px; }
#wcfront_body .hl_2._orange:after { border-color:#ED6C00; }
@media (max-width: 575px){ #wcfront_body .hl_2 .main { font-size:1.5em; } }
@media (min-width: 576px){ #wcfront_body .hl_2 .main { font-size:1.75em; } }
#wcfront_body .hl_3 { position:relative; margin-bottom:30px; }
#wcfront_body .hl_3 > * { display:inline-block; vertical-align:middle; line-height:100%; }
#wcfront_body .hl_3 .main { font-weight:bold; border-left:5px solid #997f41; padding:5px 0 0 20px; }
#wcfront_body .hl_3 .main + .sub { margin-left:20px; }
#wcfront_body .hl_3 > a { text-decoration:none; color:#333; }
#wcfront_body .hl_3 > a > * { display:inline-block; vertical-align:middle; line-height:100%; }
body.pc #wcfront_body .hl_3 > a:hover { color:#997f41; }
#wcfront_body .hl_3s { position:relative; margin-bottom:30px; }
#wcfront_body .hl_3s > * { display:inline-block; vertical-align:middle; line-height:100%; }
#wcfront_body .hl_3s .main { font-weight:bold; border-left:5px solid #997f41; padding:5px 0 0 20px; }
#wcfront_body .hl_3s .main + .sub { margin-left:20px; }
@media (max-width: 575px){ #wcfront_body .hl_3 .main { font-size:1.75em; } .hl_3s .main { font-size:1.15em; } }
@media (min-width: 576px){ #wcfront_body .hl_3 .main { font-size:2em; } .hl_3s .main { font-size:1.5em; } }
#wcfront_body .hl_4 { font-weight:bold; }
#wcfront_body .hl_4._large { font-size:2.5em; }
#wcfront_body .hl_5 { font-weight:bold; margin-bottom:20px; border-bottom:1px solid #ddd; padding:0 0 15px; }
#wcfront_body .hl_6 { font-weight:bold; margin-bottom:20px; }
@media (max-width: 575px){ #wcfront_body .hl_4 { font-size:1.15em; margin-bottom:20px; } .hl_5 { font-size:1.15em; } .hl_6 { font-size:1.25em; } }
@media (min-width: 576px){ #wcfront_body .hl_4 { font-size:1.45em; margin-bottom:30px; } .hl_5 { font-size:1.25em; } .hl_6 { font-size:1.25em; } }
#wcfront_body .hl_7 { font-weight:bold; }
#wcfront_body .hl_7 .main { display:inline-flex; align-items:center; padding-left:45px; background:url(../image2/icon/attention.png) no-repeat center left / 35px auto; min-height:35px; }
@media (max-width: 575px){ #wcfront_body .hl_7 { font-size:1.25em; } }
@media (min-width: 576px){ #wcfront_body .hl_7 { font-size:1.1em; } }

#wcfront_body .row.sdgs_unit_wrap > * { margin-bottom:40px; }
#wcfront_body .sdgs_unit { background:#fff; height:100%; }
#wcfront_body .sdgs_unit .text + .row { padding-top:20px; margin-top:20px; border-top:1px solid #eee; }
#wcfront_body .sdgs_unit .col-4 { margin-bottom:15px; }
#wcfront_body .row.sdgs_unit_wrap, .sdgs_unit .row.company_logo_list { display:flex; flex-wrap:wrap;  align-items:stretch; }
#wcfront_body .row.sdgs_unit_wrap::before, .row.sdgs_unit_wrap::after, .sdgs_unit .row.company_logo_list::before, .sdgs_unit .row.company_logo_list::after { display:none; }
#wcfront_body .sdgs_unit a.img_back { display:block; background-color:#fff!important; background-repeat:no-repeat!important; background-position:center center!important; background-size:contain!important; border:5px solid #fff; box-shadow:0 0 1px #646464; }
#wcfront_body .sdgs_unit a.img_back img { object-fit:contain; }
@media (max-width: 575px){
	#wcfront_body .sdgs_unit { padding:20px 15px; }
	#wcfront_body .sdgs_unit .photo { margin-bottom:20px; }
}
@media (min-width: 576px){ #wcfront_body .sdgs_unit { padding:20px 30px; } }

#wcfront_body .button._type1 { padding:18px 0; }
@media (max-width: 575px){
	#wcfront_body .button._type1 { width:100%; max-width:280px; }
}
@media (min-width: 576px){
	#wcfront_body .button._type1 { min-width:300px; }
}

#wcfront_body .entry a { word-break:break-all; }
#wcfront_body .entry ul > li::before { color:#997f41; }